<Stats BUILD_NAME="Noita-Build-Apr 30 2024-14:49:50" >

  <stats biomes_visited_with_wands="4" damage_taken="7.61566" dead="1" death_count="0" death_pos.x="-2549.84" death_pos.y="1824.12" enemies_killed="39" gold="3162" gold_all="3712" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="11" kicks="18" killed_by=" | 电浆束" killed_by_extra="" places_visited="4" playtime="1280.32" playtime_str="0:21:20" projectiles_shot="1083" streaks="0" teleports="0" wands_edited="5" world_seed="1283367553" >

  </stats>

  <biome_baseline biomes_visited_with_wands="2" damage_taken="3.59586" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="19" gold="69" gold_all="619" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="9" kicks="8" killed_by="" killed_by_extra="" places_visited="2" playtime="503.983" playtime_str="0:08:23" projectiles_shot="298" streaks="0" teleports="0" wands_edited="5" world_seed="1283367553" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

  </biomes_visited>

</Stats>

